package com.njcn.pojo.commons.area;

/**
 * @author hong itic、f47曲线中点的详细信息
 */
public class EventPersistTime {

	// 监测点名称
	private String lineName;

	// 发生时刻
	private String time;

	// 持续时间
	private Float persistTime;

	// 幅值
	private Float eventValue;

	public String getLineName() {
		return lineName;
	}

	public void setLineName(String lineName) {
		this.lineName = lineName;
	}

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public Float getPersistTime() {
		return persistTime;
	}

	public void setPersistTime(Float persistTime) {
		this.persistTime = persistTime;
	}

	public Float getEventValue() {
		return eventValue;
	}

	public void setEventValue(Float eventValue) {
		this.eventValue = eventValue;
	}

	@Override
	public String toString() {
		return "EventPersistTime [lineName=" + lineName + ", time=" + time + ", persistTime=" + persistTime
				+ ", eventValue=" + eventValue + "]";
	}

}
